[setup]
AppTitle      =  ÔÀ·ÉÈ«´«
Ename         =  flyyuefly               
AppName       =  Ekd5.exe
SoftId        =  295
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-12 ÏÂÎç 04:09:17 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
